<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <appSettings>
    <!--通用配置-->
    <!--1:且时且多冰淇淋咖啡机，2:且时且多煮面机,3：海科煮面机测试店铺-->
    <add key="ClientId" value="50"/>
    <!--<add key="ApolloUri" value="http://10.2.1.21:28080"/>
    <add key="OrderServiceUri" value="http://10.2.1.26:21527/order/"/>
    <add key="StockServiceUri" value="http://10.2.1.26:21527/stock/"/>-->

    <!--<add key="ApolloUri" value="https://bpa.black-pa.com:28080"/>-->
    <!--<add key="ClientId" value="2"/>-->

    <!--开发环境-->
    <!--<add key="apollouri" value="http://10.2.1.21:28080"/>
    <add key="orderserviceuri" value="https://bpa.black-pa.com:21527/order/"/>
    <add key="stockserviceuri" value="https://bpa.black-pa.com:21527/stock/"/>
    <add key="datavserviceuri" value="https://bpa.black-pa.com:21527/datav"/>
    <add key="webserviceuri" value="https://bpa.black-pa.com:21527"/>
    <add key="broadcastpubtopic" value="/broadcast/grgpechsl7q/transit_test_setdevice"/>
    <add key="AppId" value="dev1_common"/>
    <add key ="Namespaces" value="DEV.Config"/>
    <add key="IsEnableTest" value="False"/>-->


    <!--测试环境-->
    <!--<add key="ApolloUri" value="http://10.2.1.21:28070"/>
    <add key="OrderServiceUri" value="https://bpa.black-pa.com:21528/order/"/>
    <add key="StockServiceUri" value="https://bpa.black-pa.com:21528/stock/"/>
    <add key="DataVServiceUri" value="https://bpa.black-pa.com:21527/datav"/>
    <add key="WebServiceUri" value="https://bpa.black-pa.com:21528/stock/"/>
    <add key="BroadcastPubTopic" value="/broadcast/grgpECHSL7q/Transit_Test_SetDevice"/>
    <add key="AppId" value="dev1_common"/>
    <add key ="Namespaces" value="DEV.test1.Config"/>-->

    <!--正式环境-->
    <add key="ApolloUri" value="http://47.108.65.220:28080"/>
    <add key="OrderServiceUri" value="https://witt.black-pa.com/order/"/>
    <add key="StockServiceUri" value="https://witt.black-pa.com/stock/"/>
    <add key="DataVServiceUri" value="https://witt.black-pa.com/datav"/>
    <add key="WebServiceUri" value="https://witt.black-pa.com"/>
    <add key="BroadcastPubTopic" value="/broadcast/grgpECHSL7q/Transit_SetDevice"/>
    <add key="AppId" value="order"/>
    <add key ="Namespaces" value="TEST1.Config"/>
    <add key="IsEnableTest" value="false"/>

    <!--阿里云上报启动方式:API 或者 LOCAL-->
    <!--API  :通过客户端ID,调用接口查询“设备连接信息”-->
    <!--LOCAL:直接使用下方本地“设备连接信息”-->
    <add key="StartupMode" value="API"/>
    <add key="ProductKey" value="grgpECHSL7q"/>
    <add key="DeviceName" value="qsqd"/>
    <add key="DeviceSecret" value="3c0f2390943bff4fece523af22655196"/>
    <add key="PasswordBox" value="6WrKhYmTIhLV7g24jIH/lg=="/>


    <!--外设配置-->
    <add key="COM_Coffee" value="COM3"/>
    <add key="BAUD_Coffee" value="115200"/>
    <add key="COM_IceCream" value="COM12"/>
    <add key="BAUD_IceCream" value="9600"/>
    <add key="IceCream_CXB_Threshold" value="90"/>
    <add key="COM_ICChip" value="COM6"/>
    <add key="BAUD_IChip" value="9600"/>

  </appSettings>
</configuration>